#main {
	border: 1px solid #666;
	clear: both;
	background: #eae9b1;
	padding-top: 2em;
	float:left; min-height: 170px; height:auto  !important; height: 170px;
	/*width:970px;*/
}

#contents {
	
	padding: 17px;
	background: #FAFAEE;
	float:left; min-height: 170px; height:auto  !important; height: 170px;
/*	min-height: 500px;*/
}

#header {
	position: relative;
	width: 970px;
	height: 3em;
	/*width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 65em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary li  {
	display: inline;
	list-style: none;
}

#header ul#primary a,#header ul#primary span,#header ul#primary a.current {
	width: 95px;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: Arial, sans, Helvetica;
	font-size: 100%;
	text-decoration: none;
	color: #333;
}

#header ul#primary span,#header ul#primary a.current,#header ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #eae9b1;
	padding-bottom: 6px;
	margin-top: 0;
}

#header ul#primary a {
	background: #d5d377;
	border: 1px solid #AAA;
	border-bottom: none;
}

#header ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #eae9b1;
	padding-bottom: 5px;
}

#header ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.8em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	font-size:90%;
}

#header ul#secondary li a,#header ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
}

#header ul#secondary li a {
	color: #06C;
	text-decoration: none;
}

#header ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
	text-decoration:underline;
}

#header ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#header ul#secondary li:last-child a { border: none; }